GStreamer(1)

NAME
gst-play-1.0 - Simple command line playback testing tool

SYNOPSIS
gst-play-1.0 FILE|DIRECTORY|URI [FILE2|DIRECTORY2|URI2]

DESCRIPTION

gst-play-1.0 is a command line tool that can be used to test basic playback using the playbin element. You can pass it individual files, URIs or whole directories (in which case it will recurse into sub-directories as well).

OPTIONS
gst-play-1.0 accepts the following options:

--help
    Print help synopsis and available command line options

--version
    Print version and exit

--audiosink=SOMESINK
    Use SOMESINK as audio sink instead of autoaudiosink.

--videosink=SOMESINK
    Use SOMESINK as video sink instead of autovideosink.

SEE ALSO
gst-inspect-1.0(1),
    gst-launch-1.0(1),

AUTHOR
The GStreamer team at http://gstreamer.freedesktop.org/